@import url("https://fonts.googleapis.com/css2?family=El+Messiri:wght@400;500;600;700&display=swap");
* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

body {
  font-family: "El Messiri", sans-serif;
  color: #4f2323;
  font-size: 20px;
  font-weight: 500;
}

.flexAlign {
  display: flex;
  align-items: center;
}

.flexEnd {
  display: flex;
  align-items: flex-end;
}

.mb20 {
  margin-bottom: 20px !important;
}

.mb40 {
  margin-bottom: 40px !important;
}

.mb0 {
  margin-bottom: 0px !important;
}